.weekDayMon {
    width: 100%;
    height: 36px;
    background: transparent url(../img/weekDayMON.png) no-repeat;
    padding-top: 4px;
    padding-left: 75px;
}

.weekDayTue {
    width: 100%;
    height: 36px;
    background: transparent url(../img/weekDayTUE.png) no-repeat;
    padding-top: 4px;
    padding-left: 75px;
}

.weekDayWed {
    width: 100%;
    height: 36px;
    background: transparent url(../img/weekDayWED.png) no-repeat;
    padding-top: 4px;
    padding-left: 75px;
}

.weekDayThu {
    width: 100%;
    height: 36px;
    background: transparent url(../img/weekDayTHU.png) no-repeat;
    padding-top: 4px;
    padding-left: 75px;
}

.weekDayFri {
    width: 100%;
    height: 36px;
    background: transparent url(../img/weekDayFRI.png) no-repeat;
    padding-top: 4px;
    padding-left: 75px;
}

.weekDaySat {
    width: 100%;
    height: 36px;
    background: transparent url(../img/weekDaySAT.png) no-repeat;
    padding-top: 4px;
    padding-left: 75px;
}

.weekDaySun {
    width: 100%;
    height: 36px;
    background: transparent url(../img/weekDaySUN.png) no-repeat;
    padding-top: 4px;
    padding-left: 75px;
}

.notOpen {
    width: 175px;
    height: 49px;
    background: transparent url(../img/notOpen.png) no-repeat;
    background-size: contain;
    margin-top: 10px;
    margin-bottom: 10px;
}

.openNow {
    width: 175px;
    height: 49px;
    background: transparent url(../img/openNow.png) no-repeat;
    background-size: contain;
    margin-top: 10px;
    margin-bottom: 10px;
}